<div class="container"><br>

	<ol class="breadcrumb">
          <li class="breadcrumb-item">
          	<i class="fas fa-cog fa-fw"></i>
            <a routerLink="/gestionProfil"> Paramètre</a>
          </li>
          <li class="breadcrumb-item active">Gestion des profils</li>
          <li class="breadcrumb-item">
            <a routerLink="/gestionUser">Gestion des utilisateurs</a>
          </li>
           <li class="breadcrumb-item">
            <a routerLink="/modifPerso">Modification des informations personnelles</a>
          </li>
        </ol>
  
      <div class="card-body">
        <form>

          <div class="form-group">
            <div class="form-row">
              <div class="col-6">
                <div class="form-label-group">
                  <label for="lastName">Type de profil</label>
                </div>
              </div>

              <div class="col-6">
                <div class="form-label-group">
                   <select class="form-control" style="height:50px" id="status" required="required">
                      <option value="" disabled selected>Selectionner</option>
                      <option value="activer">Administrateur</option>
                      <option value="desactiver">Utilisateur</option>
                   </select>
                </div>
              </div>
            </div>
          </div>
        </form>
      </div>
    
    <br>

       <div class="card md-3">
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-bordered">
                <thead>
                  <tr style="background: #4682B4">
                    <th>Role</th>
                    <th>Autorisé</th>
                    <th>Refusé</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Ajout terminaux</td>
                    <td><input type="checkbox"></td>
                    <td><input type="checkbox"></td>
                  </tr>
                  <tr>
                    <td>Modification terminaux</td>
                    <td><input type="checkbox"></td>
                    <td><input type="checkbox"></td>
                  </tr>
                  <tr>
                    <td>Suppression terminaux</td>
                    <td><input type="checkbox"></td>
                    <td><input type="checkbox"></td>
                  </tr>
                  <tr>
                    <td>Ajout/Suppression/Modification terminaux</td>
                    <td><input type="checkbox"></td>
                    <td><input type="checkbox"></td>
                  </tr>
                  <tr>
                    <td>Export liste terminaux</td>
                    <td><input type="checkbox"></td>
                    <td><input type="checkbox"></td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div> 
	 <br>

    <div class="card md-6">
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-bordered">
                <thead>
                  <tr style="background: #4682B4">
                    <th>Type de profil</th>
                    <th>Ajout terminaux</th>
                    <th>Modification</th>
                    <th>Suppression</th>
                    <th>ajout/suppression<br>
                    	Modification utilisateur
                    </th>
                    <th>export liste<br>
                    termianux</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Administrateur</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>


                    <td>[]</td>
                    <td>
                    	<button style="background: #4D4D4D; color: #fff">Modifier</button>
                    	<button style="background: #4D4D4D; color: #fff">Supprimer</button>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="alert alert-success" *ngIf="showDeleteMessage">
              Suppression réussi avec succès !
            </div>
          </div>
        </div> 

</div>